/**
 * This support file is used to style the WYSIWYG editor in the CMS
 */
 
@import "typography.css";
 
.orange-bold {
	color: #f38123;
	font-size: 18px;
	line-height: 26px;	
}
.orange {
	color: #f38123;
}
.blue-bold {
	color: #2199d8;
	font-size: 18px;
	line-height: 26px;	
}
.blue {
	color: #2199d8;
}
.green-bold {
	color: #5fae40;
	font-size: 18px;
	line-height: 26px;
}
.green {
	color: #5fae40;
}
.purple-bold {
	color: #1e164e;
	font-size: 18px;
	line-height: 26px;	
}
.purple {
	color: #1e164e;
}
